[Startup]
AppName=Tom Clancy's Splinter Cell
ProductGUID=A98E5E03-E407-408E-A8D8-B9F088F21000
CompanyName=Ubi Soft Entertainment
CompanyURL=http://www.ubi.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
